/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__header ***/

#_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__header {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__header ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__field ***/

#_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__field {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__field ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button ***/

#_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgb(0,0,0);
	background-image: none;
	background-color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button:hover ***/

#_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button:hover {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgb(20, 20, 20);
	background-image: none;
	background-color: rgb(20, 20, 20);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button:hover ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button:active ***/

#_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button:active {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-color: rgb(0, 0, 0);
	background-image: none;
	background-color: rgb(0, 0, 0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__button:active ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__form-desc ***/

#_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__form-desc {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__form-desc ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__item-label ***/

#_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__item-label {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lp-form-tpl__item-label ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__desc ***/

#_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__desc {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__desc ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__text ***/

#_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__text ***/
/*** Start css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__social-subtitle ***/

#_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__social-subtitle {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_3527315[data-block-layout='424307'] .lpc-contact-form__social-subtitle ***/
